Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233108 - BIOS handoff failed
Summary: BIOS handoff failed
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Red Hat Kernel Manager
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 14:50 UTC by Rainer Koenig
Modified: 2007-11-17 01:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-18 11:06:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Rainer Koenig 2007-03-20 14:50:50 UTC
Description of problem:
When booting I get sporadically:

ehci_hcd 0000:00:02.1: EHCI Host Controller
ehci_hcd 0000:00:02.1: BIOS handoff failed (160, 1010001)
ehci_hcd 0000:00:02.1: continuing after BIOS bug...


Version-Release number of selected component (if applicable):
Kernel 2.6.9-42.08.ELsmp (x86_64)

How reproducible:
Sporadically, usually always after transitions from PS/2 keyboard and mouse to
USB equipment and vice versa. 

Steps to Reproduce:
1. Install RHEL
2. Boot with PS/2 keyboard & mouse
3. shutdown
4. unplug PS/2 keyboard & mouse
5. plug USB keyboard & mouse
6. Boot again.
  
Actual results:
Error messages occur, system needs about 15 minutes to reach the login screen.

Expected results:
No error, much faster startup

Additional info:
System is a dual Opteron workstation with 2 dual core CPUs. Nvidia MCP55 chipset.

Comment 2 Prarit Bhargava 2007-09-18 11:06:59 UTC
Closing re comment #1.

P.


Note You need to log in before you can comment on or make changes to this bug.